
.footer-promo{ width:100%; float:left;}
.footer-promo img.desktop{width:100%; margin-bottom:30px; display:block; }
.footer-promo img.mobile{width:100%; max-width:600px; margin:auto; margin-bottom:30px; display:none; }

@media (max-width: 988px) {
	.footer-promo img.desktop{ display:none; }
	.footer-promo img.mobile{ display:block; }

}		